/*-- CSS Document by SilencE QQ:82568873 --*/

/*-- reset --*/
@import url(http://rwpd.wanmei.com/style/rewu_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,embed,object {margin:0;padding:0;}   
fieldset,img,abbr {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}



body {font-size:12px;background:url(../images/body_bg.jpg) #63012F no-repeat scroll center 47px;font-family:"ËÎÌå";color:#000;}
body.index {background:url(../images/body_bg_index.jpg) #63012F no-repeat scroll center 47px;}
#rewulogo,#transparent_logo {top:25px;left:40px;}


.main {position:relative;margin:0 auto;width:1002px;overflow:hidden;}
.img_box {font-size:0;}
.nav {position:absolute;top:16px;right:72px;}
.nav img {width:77px;height:27px;float:left;display:block;}

/*--index--*/
.swf {position:absolute;top:0;left:0;}

/*--comment--*/
.comment_box {position:absolute;top:935px;left:105px;}
.comment {width:790px;overflow:hidden;}
.comment p {line-height:30px;background:url(../images/comment_bg.jpg);}
.comment strong {color:#D80000;font-weight:700;}
.comment center {line-height:25px;background:#FCDF8E;margin:10px 0;}
.comment center a {color:#000;}
.comment center a:hover {color:#EB5709;}
.comment div {clear:both;padding:10px;background:#F9CFDB;}
.comment div p {background:none;font-size:14px;margin:5px 0;}
.comment div input {border:1px solid #737373;margin:0 5px;padding:2px;font-size:12px;vertical-align:middle;}
.comment div select {margin:0 5px;}
.comment div textarea {border:1px solid #737373;line-height:18px;margin:0 5px;width:600px;height:130px;vertical-align:top;}
.comment div img {vertical-align:middle;margin:0 5px;}
.comment div a {color:#000;text-decoration:underline;}
.comment div center {background:none;}
.comment div center input {border:0;background:url(../images/btn_01.jpg);width:114px;height:36px;cursor:pointer;}

/*--show--*/
.show_bg {position:absolute;top:318px;left:83px;width:837px;height:583px;background:url(../images/show_bg.jpg);}
.show_big {position:absolute;top:330px;left:115px;}
.show_big img {width:285px;height:373px;border:5px solid #fff;}
.show_msg {position:absolute;top:331px;right:138px;width:416px;height:362px;padding:10px;overflow:auto;}
.show_msg p {line-height:24px;clear:both;height:30px;}
.show_msg span {background:url(../images/btn_02.jpg);float:left;display:block;width:80px;height:24px;text-align:center;line-height:24px;margin-right:10px;}
.show_pic {position:absolute;top:725px;left:115px;font-size:0;}
.show_pic img {width:130px;height:160px;border:3px solid #fff;margin-right:15px;}

/*--list--*/
.list {position:absolute;top:325px;left:83px;width:850px;}
.list div {float:left;width:137px;height:213px;background:url(../images/list_div.jpg);padding:10px;margin:0 12px 20px 0;}
.list div img {width:130px;height:160px;margin-bottom:8px;}
.list div p {padding:2px 0;line-height:16px;background:url(../images/btn_03.jpg) no-repeat;}
.list div em,.list div em a {color:#64012F;}
.list div center {padding:0;}
